/* Agency name in secondary footer */
.usa-footer-logo-heading a {
  text-decoration: none;
}

@media screen and (min-width: 600px) {
  .usa-footer-logo-heading {
    margin-top: -3rem;
    padding-left: 0rem;
  }
}
/* Agency logo in secondary footer */
.usa-footer-logo-img {
  max-width: 8rem;
  display: inline-block;
  margin-right: 1.5rem;
  margin-bottom: 3rem;
  vertical-align: middle;
}

/* Address below name in secondary footer */
.footer-address {
  color: #d6d7d9;
  margin-left: 15px;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}

/* Social icons */
.usa-footer-contact-links {
  /*display:inline-block;*/
  min-width: 275px;
  left: -15px;
}
.usa-footer-contact-links a {
  text-decoration: none;
}
.usa-footer-contact-links span.ext {
  display: none;
}

/* Vijaya  changes to Footer */
@media screen and (max-width: 599px) {
  .usa-footer-secondary_section .usa-footer-logo {
    margin-left: 23px;
  }
  .usa-footer-secondary_section .usa-footer-contact-links {
    margin-left: 40px;
  }
}
@media screen and (max-width: 693px) {
  .usa-footer-secondary_section .usa-footer-logo {
    width: 100vw;
    padding-bottom: 0px;
  }
}
@media screen and (min-width: 600px) and (max-width: 973px) {
  .usa-footer-secondary_section .usa-footer-contact-links {
    margin-left: -23px;
    padding-top: 0px;
  }
  .usa-footer-secondary_section .usa-footer-logo {
    padding-bottom: 0px;
  }
}
@media screen and (min-width: 599px) {
  nav.usa-footer-nav {
    display: none;
  }
}
@media screen and (max-width: 599px) {
  div.usa-footer-nav {
    display: none;
  }
}
/* End vijaya css */
/** Vijaya - remove ext link for social icons */
/** vijaya end */
#block-social-sharing-block {
  float: right;
}

.field--name-field-release-datetime.field--type-datetime {
  height: 50px;
  padding-top: 14px;
}

.social-media-sharing ul {
  margin: 0px;
}

#block-commerce-content {
  clear: both;
}

.x_twitter_social_link {
  height: 40px;
}

/** vijaya end */
#edit-submit-doc-news {
  margin-left: 20px;
  margin-top: 20px;
}

.view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 input[data-drupal-selector=edit-created-min], .view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 input[data-drupal-selector=edit-created-max] {
  margin-left: 10px;
}
.view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 #edit-submit-doc-media, .view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 .form-actions .form-submit {
  /* margin-left: 20px; */
  margin-top: 20px;
}
.view.view-doc-news.view-id-doc_news .view-filters #views-exposed-form-doc-news-news-page #edit-submit-doc-news, .view.view-doc-news.view-id-doc_news .view-filters #views-exposed-form-doc-news-page-1 #edit-submit-doc-news {
  /* margin-left: 20px; */
  margin-top: 20px;
}
.view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 input[data-drupal-selector=edit-reset] {
  /* display: none; */
}
.view.view-doc-news.view-id-doc_news .view-filters #views-exposed-form-doc-news-news-page #edit-reset, .view.view-doc-news.view-id-doc_news .view-filters #views-exposed-form-doc-news-page-1 #edit-reset {
  /* display: none; */
}

#views-exposed-form-doc-media-page-1#views-exposed-form-doc-media-page-1 .usa-form-group, #edit-field-release-datetime-value-wrapper .usa-form-group.js-form-item.form-item.js-form-type-date {
  /* margin-left: 20px; */
}

.view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 .js-form-item-field-media-date-value-max, .view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 .js-form-item-field-media-date-value-min {
  border-radius: 4px;
  /* margin-left: 10px; */
}

#edit-created-wrapper .usa-form-group input#edit-created-min, #edit-created-wrapper .usa-form-group input#edit-created-max {
  border-radius: 4px;
  border: solid 1px #aaa;
  margin-left: 10px;
}

#edit-field-release-datetime-value-wrapper .usa-form-group input#edit-field-release-datetime-value-max, #edit-field-release-datetime-value-wrapper .usa-form-group input#edit-field-release-datetime-value-min {
  border-radius: 4px;
  border: solid 1px #aaa;
  margin-left: 10px;
}

#edit-field-release-datetime-value-max {
  margin-left: 15px !important;
}

.view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 .form-item-field-media-date-value-min, .view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 .form-item-field-media-date-value-max {
  display: inline-block;
  /* margin-left: 10px; */
}

fieldset[data-drupal-selector=edit-created-wrapper] .form-item-created-min label.usa-label, fieldset[data-drupal-selector=edit-created-wrapper] .form-item-created-max label.usa-label {
  display: inline-block;
  /* margin-left: 10px; */
}

.view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 input#edit-created-min, .view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 input#edit-created-max {
  display: inline-block;
  /* margin-left: 10px; */
}

.usa-form-group.js-form-item.form-item.js-form-type-date.form-item-created-min.js-form-item-created-min, .usa-form-group.js-form-item.form-item.js-form-type-date.form-item-created-max.js-form-item-created-max {
  display: inline-block;
  /* margin-left: 10px; */
}

#edit-field-release-datetime-value-wrapper .usa-form-group {
  display: inline-block;
  margin-left: 14px;
}

.view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 .form-item-field-media-date-value-min label, .view.view-doc-media.view-id-doc_media.view-display-id-page_1 #views-exposed-form-doc-media-page-1 .form-item-field-media-date-value-max label {
  float: left;
}

.usa-form-group label[for=edit-field-media-date-value-max], .usa-form-group label[for=edit-field-release-datetime-value-min], .usa-form-group label[for=edit-field-release-datetime-value-max] {
  float: left;
}

form#GD-snippet-form ol li.email_fields {
  display: inline !important;
}
form#GD-snippet-form ol.form li br {
  display: none;
}
form#GD-snippet-form ol.form li label {
  width: 120px;
  float: left;
  line-height: 40px;
  font-size: 16px;
}
form#GD-snippet-form p, form#GD-snippet-form legend {
  font-size: 16px;
}
form#GD-snippet-form ol.form input.long {
  width: 95%;
  float: left;
  margin-left: 10px;
}
form#GD-snippet-form .form-button.usa-button {
  width: unset;
  margin-top: 0 !important;
}

.oam-site form#GD-snippet-form .form-button.usa-button {
  width: 13em;
  margin-top: 0 !important;
}

form#GD-snippet-form .button_panel {
  float: left;
}
form#GD-snippet-form .button_panel .form-button.usa-button {
  margin-top: 0px;
  padding: 0.75rem 5rem;
}
form#GD-snippet-form ol.form {
  list-style-type: none;
}

#edit-created-wrapper .form-item-created-min input[data-drupal-selector=edit-created-min], #edit-created-wrapper .form-item-created-max input[data-drupal-selector=edit-created-max] {
  margin-left: 4px;
}

fieldset[data-drupal-selector=edit-created-wrapper] span.fieldset-legend {
  margin-top: 10px;
}

span.fa-layers.fa-fw.usa-social_link {
  height: unset;
  width: 3rem;
}
span.fa-layers.fa-fw.usa-social_link:hover {
  color: #aaa;
}

.usagov-search-autocomplete.form-search.ui-autocomplete-input {
  width: 184px;
}

#GD-snippet-form > fieldset > div.button_panel {
  margin-top: 25px;
  margin-left: 8px;
}

@media screen and (min-width: 600px) {
  #GD-snippet-form > fieldset > div.button_panel {
    margin-top: 49px;
  }
}
@media screen and (min-width: 600px) {
  ol.dotsbetween {
    margin-left: 0rem;
    text-align: left;
    font-size: 15px;
  }
}
#edit-field-release-datetime-value-wrapper > div {
  margin-left: -10px;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VSb290IjoiLi9hc3NldHMvY3NzIiwic291cmNlcyI6WyJmb290ZXIuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtBQUVBO0VBQ0U7OztBQUdGO0VBQ0U7SUFDRTtJQUNBOzs7QUFJSjtBQUVBO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7RUFDQTs7O0FBR0Y7QUFFQTtFQUNFO0VBQ0E7RUFDQTs7O0FBR0Y7QUFFQTtBQUNFO0VBQ0E7RUFDQTs7QUFFQTtFQUNFOztBQUdGO0VBQ0U7OztBQUlKO0FBQ0E7RUFFSTtJQUNFOztFQUdGO0lBQ0U7OztBQUtOO0VBQ0U7SUFDRTtJQUNBOzs7QUFJSjtFQUVJO0lBQ0U7SUFDQTs7RUFHRjtJQUNFOzs7QUFLTjtFQUNFO0lBQ0U7OztBQUlKO0VBQ0U7SUFDRTs7O0FBSUo7QUFFQTtBQUVBO0FBRUE7RUFDRTs7O0FBR0Y7RUFDRTtFQUNBOzs7QUFHRjtFQUNFOzs7QUFHRjtFQUNFOzs7QUFHRjtFQUNFOzs7QUFHRjtBQUVBO0VBQ0U7RUFDQTs7O0FBTUk7RUFDRTs7QUFJSjtBQUNFO0VBQ0E7O0FBS0Y7QUFDRTtFQUNBOztBQUlKO0FBQ0U7O0FBSUE7QUFDRTs7O0FBS047QUFDRTs7O0FBSUE7RUFDRTtBQUVBOzs7QUFLRjtFQUNFO0VBQ0E7RUFDQTs7O0FBS0Y7RUFDRTtFQUNBO0VBQ0E7OztBQUlKO0VBQ0U7OztBQUlBO0VBQ0U7QUFFQTs7O0FBS0Y7RUFDRTtBQUVBOzs7QUFLRjtFQUNFO0FBRUE7OztBQUtGO0VBQ0U7QUFFQTs7O0FBSUo7RUFDRTtFQUNBOzs7QUFJQTtFQUNFOzs7QUFLRjtFQUNFOzs7QUFNQTtFQUNFOztBQUlBO0VBQ0U7O0FBR0Y7RUFDRTtFQUNBO0VBQ0E7RUFDQTs7QUFLTjtFQUNFOztBQUdGO0VBQ0U7RUFDQTtFQUNBOztBQUdGO0VBQ0U7RUFDQTs7O0FBSUo7RUFDRTtFQUNBOzs7QUFJQTtFQUNFOztBQUVBO0VBQ0U7RUFDQTs7QUFJSjtFQUNFOzs7QUFLRjtFQUNFOzs7QUFJSjtFQUNFOzs7QUFHRjtFQUNFO0VBQ0E7O0FBRUE7RUFDRTs7O0FBSUo7RUFDRTs7O0FBR0Y7RUFDQztFQUNDOzs7QUFHRjtFQUNJO0lBQ0g7OztBQUlEO0VBQ0E7SUFDRTtJQUNBO0lBQ0E7OztBQUlGO0VBQ0UiLCJmaWxlIjoiZm9vdGVyLmNzcyJ9 */
